//
//  CustomTOAfficheEntity.m
//  Lighting
//
//  Created by 曹云霄 on 2016/12/23.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "CustomTOAfficheEntity.h"

@implementation CustomTOAfficheEntity


- (CGFloat)titleHeight
{
    if (!_titleHeight) {
        _titleHeight = [self.title heightWithWidth:ScreenWidth-28*2 andFont:17].height;
    }
    return _titleHeight;
}

@end
